

<ion-content padding class="content_general">
  <div>
    <ion-grid>
      <br><br>
      <ion-row text-center>

        <ion-col  text-center>
              <ion-row text-center class="logo-row">
                <ion-col text-center width-67>

                    <img src="./assets/img/bus.png" class="img_login"/>

                </ion-col>
                <br>
              </ion-row>
              <ion-row text-center>
                <ion-col text-center>
                  <button (click)="do_login()" ion-button> Login </button>
                </ion-col>
              </ion-row>

        </ion-col>
      </ion-row>

    </ion-grid>
  </div>
</ion-content>
